Get AutomationStepData by ID
Get a single AutomationStepData by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
automation_step_data_id
ID of the AutomationStepData.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
createdAt
id
modifiedAt
name
parentStep
rawDatas
Errors
400
Automation Step Data Get Request Bad Request Error
403
Automation Step Data Get Request Forbidden Error
404
Automation Step Data Get Request Not Found Error
429
Automation Step Data Get Request Too Many Requests Error
500
Automation Step Data Get Request Internal Server Error